
#stacks_in_34_page10 {
	margin:  15px;
}

#stacks_in_199_page10 {
	margin:  15px;
}

#stacks_in_178_page10 {
	margin:  15px;
}
#stacks_in_212_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_212_page10 a:link, #stacks_in_212_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_212_page10 a:hover, #stacks_in_212_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_212_page10 a:link, #stacks_in_212_page10 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_212_page10 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_212_page10 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_213_page10 {
	font-size: 130%;
}

#stacks_in_212_page10 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_262_page10 {
	margin:  20px;
	padding:  18px;
}
#stacks_in_202_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_202_page10 a:link, #stacks_in_202_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_202_page10 a:hover, #stacks_in_202_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_202_page10 a:link, #stacks_in_202_page10 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_202_page10 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_202_page10 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_203_page10 {
	font-size: 130%;
}

#stacks_in_202_page10 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_222_page10 {
	padding:  13px;
}

#stacks_in_220_page10 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_185_page10 {
	margin:  15px;
}
#stacks_in_204_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_204_page10 a:link, #stacks_in_204_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_204_page10 a:hover, #stacks_in_204_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_204_page10 a:link, #stacks_in_204_page10 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_204_page10 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_204_page10 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_205_page10 {
	font-size: 130%;
}

#stacks_in_204_page10 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_226_page10 {
	padding:  13px;
}

#stacks_in_224_page10 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_188_page10 {
	margin:  15px;
}
#stacks_in_206_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_206_page10 a:link, #stacks_in_206_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_206_page10 a:hover, #stacks_in_206_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_206_page10 a:link, #stacks_in_206_page10 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_206_page10 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_206_page10 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_207_page10 {
	font-size: 130%;
}

#stacks_in_206_page10 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_218_page10 {
	padding:  13px;
}

#stacks_in_216_page10 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_193_page10 {
	margin:  12px;
}
#stacks_in_208_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_208_page10 a:link, #stacks_in_208_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_208_page10 a:hover, #stacks_in_208_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_208_page10 a:link, #stacks_in_208_page10 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_208_page10 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_208_page10 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_209_page10 {
	font-size: 130%;
}

#stacks_in_208_page10 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_230_page10 {
	padding:  13px;
}

#stacks_in_228_page10 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_196_page10 {
	margin:  15px;
}
#stacks_in_210_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_210_page10 a:link, #stacks_in_210_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_210_page10 a:hover, #stacks_in_210_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_210_page10 a:link, #stacks_in_210_page10 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_210_page10 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_210_page10 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_211_page10 {
	font-size: 130%;
}

#stacks_in_210_page10 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_234_page10 {
	padding:  13px;
}

#stacks_in_232_page10 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}
